---

#! /cephfs/tmp/d20240314-62419-1vchfn7/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml
queue: bisect
testbox: lkp-spr-2sp1
commit: f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b
branch: openeuler/OLK-6.6
kconfig: x86_64-openeuler_defconfig-OLK-6.6-kselftests
do_not_reboot_for_same_kernel: 1
name: "/cephfs/tmp/d20240314-62419-1vchfn7/kernel-selftests-kvm.yaml"
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-f04c0f3eb9b4-20240316-13786-x77h6t-0.yaml"
id: 368e60d348cce722eff75addde41391d1f363da1
queuer_version: "/zday/lkp"

#! hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'

#! include/kernel-selftests
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
initrds:
- linux_headers
- linux_selftests
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2024-03-15 23:20:08.103186318 +08:00
compiler: gcc-12
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240311-170711"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/0
- BOOT_IMAGE=/pkg/linux/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/vmlinuz-6.6.0-02358-gf04c0f3eb9b4
- branch=openeuler/OLK-6.6
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-f04c0f3eb9b4-20240316-13786-x77h6t-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-openeuler_defconfig-OLK-6.6-kselftests
- commit=f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b
- kvm-intel.unrestricted_guest=0
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240301.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-4306b286-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240314175313/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-f04c0f3eb9b4-20240316-13786-x77h6t-0.cgz"
last_kernel: 6.8.0
acpi_rsdp: '0x777fe014'

#! queue options
queue_cmdline_keys:
- branch
- commit

#! user overrides
kernel: "/pkg/linux/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/vmlinuz-6.6.0-02358-gf04c0f3eb9b4"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-openeuler_defconfig-OLK-6.6-kselftests/gcc-12/f04c0f3eb9b49427c273cd3e4d5a2ff895855b4b/0"
dequeue_time: 2024-03-16 00:38:07.340187002 +08:00
job_state: finished
loadavg: 6.00 5.99 2.73 2/2121 44132
start_time: '1710520839'
end_time: '1710521032'
version: "/lkp/lkp/.src-20240311-170748:91e93ea57c42:6a470e4d0ffd"
